p
 { font-family: Times New Roman; 
 text-align: justify; 
 text-indent: 3ex;  
 margin-top: 0; 
 margin-bottom: 1ex; 
 font-size:100%}
p.FtnTxt, li.FtnTxt, div.FtnTxt
 {margin-top:0cm;
 margin-right:0cm;
 margin-left:4ex;
 margin-bottom:1ex;
 text-indent:-4ex;
 font-size:90%;}
span.FtnRef
 {vertical-align:super;
 font-size:70%;}
a:link
 {color:blue;
 text-decoration:underline;}
a:visited
 {color:purple;
 text-decoration:underline;}
span.term
 {font-weight:bold}
span.math
 {color:#000080; font-size:110%}
p.indent0, li.indent0, div.indent0
 {margin-top:0cm;
 margin-right:0cm;
 margin-bottom:0pt;
 margin-left:0cm;
 text-align:justify;
 font-size:100%;
 text-indent:0cm;}
p.toc, li.toc, div.toc
 {margin-top:0cm;
 margin-right:0cm;
 margin-bottom:0pt;
 margin-left:0cm;
 text-align:left;
 font-size:120%;
 text-indent:0cm;}
p.dict, li.dict, div.dict
 {margin-top:0cm;
 margin-right:0cm;
 margin-bottom:2ex;
 margin-left:3ex;
 text-indent:-3ex;
 text-align:justify;
 font-size:100%;}
p.ris, li.ris, div.ris
 {margin-top:0cm;
 margin-right:0cm;
 margin-bottom:0pt;
 margin-left:0cm;
 text-indent:0cm;
 font-size:100%; text-align:left}
